Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Oct 2021 14:26:17 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return mostafa mokhles                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mostafa mokhles Bot:  Hi Mostafa Mokhles ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6357436598 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966554801321            06:01 PM, 08th Oct                   MBS     
               Hi Mostafa , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           06:02 PM, 08th Oct                     mostafa mokhles                    Hello           06:02 PM, 08th Oct                     mostafa mokhles                    My problem is that I already received my order 3 days ago and I want to return some items, but I can't, because the order status is not updated in the application till now           06:03 PM, 08th Oct                     mostafa mokhles                    Hello? Anyone here?!           06:04 PM, 08th Oct                   MBS                   Please confirm if you are contacting regarding the following order number: 6357436598           06:04 PM, 08th Oct                     mostafa mokhles                    Yes           06:05 PM, 08th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:05 PM, 08th Oct           
         MBS                   What's the full name of the items you wish to return, we will create a return request on your behalf           06:06 PM, 08th Oct                     mostafa mokhles                    I can choose the items myself, no problem, I just want to order status to be updated so I can apply for a return           06:07 PM, 08th Oct                     mostafa mokhles                    Hello?!           06:09 PM, 08th Oct                   MBS                   On the system your order is already delivered and the status is updated fully           06:09 PM, 08th Oct                   MBS                   Kindly consider deleting and reinstalling the App then try to create a return request           06:10 PM, 08th Oct                     mostafa mokhles                             06:10 PM, 08th Oct                   MBS                   How many items you want to return?           06:12 PM, 08th Oct                     mostafa mokhles                    3 it
 ems           06:13 PM, 08th Oct                     mostafa mokhles                    All-Over Printed Hooded Sleepshirt with Long Sleeves and Pocket           06:14 PM, 08th Oct                     mostafa mokhles                    Slim Fit Solid Chinos with Pocket Detail and Belt Loops           06:14 PM, 08th Oct                   MBS                   What's the 3 one?           06:16 PM, 08th Oct                     mostafa mokhles                    Full Length Solid Chinos with Pocket Detail and Belt Loops           06:16 PM, 08th Oct                     mostafa mokhles                    I wrote 3 things already           06:16 PM, 08th Oct                     mostafa mokhles                    Full Length Solid Chinos with Pocket Detail and Belt Loops           06:16 PM, 08th Oct                     mostafa mokhles                    Slim Fit Solid Chinos with Pocket Detail and Belt Loops           06:16 PM, 08th Oct                     mostafa mokhles                   
  All-Over Printed Hooded Sleepshirt with Long Sleeves and Pocket           06:16 PM, 08th Oct                     mostafa mokhles                    ??!           06:18 PM, 08th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:23 PM, 08th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           06:24 PM, 08th Oct                   mayar                   We have created a return request for the items           06:24 PM, 08th Oct                   mayar                   Is there anything else i can help you with           06:24 PM, 08th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:25 PM, 08th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpd
 esk/tickets/3201512